Error

Dieses Thema im Forum "Technischer Support" wurde erstellt von fs626, 18. Oktober 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. fs626
    Offline

    fs626

    Registriert seit:
    24. Juli 2012
    Beiträge:
    193
    Ort:
    Deutschland
    Ich erhalte mit dem neuen 1.3.2.2.0 update immer diesen Error:

    Code (Text):
    1. 00:10:06 [SEVERE] Exception in thread "Thread-6"
    2. >
    3. 00:10:06 [SEVERE] org.bukkit.craftbukkit.libs.com.google.gson.JsonParseException: Date is not formatted correctly
    4. >
    5. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.updater.BukkitDLUpdaterService$DateDeserializer.deserialize(BukkitDLUpdaterService.java:97)
    6. >
    7. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.updater.BukkitDLUpdaterService$DateDeserializer.deserialize(BukkitDLUpdaterService.java:90)
    8. >
    9. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.libs.com.google.gson.TreeTypeAdapter.read(TreeTypeAdapter.java:59)
    10. >
    11. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.libs.com.google.gson.internal.bind.ReflectiveTypeAdapterFactory$1.read(ReflectiveTypeAdapterFactory.java:93)
    12. >
    13. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.libs.com.google.gson.internal.bind.ReflectiveTypeAdapterFactory$Adapter.read(ReflectiveTypeAdapterFactory.java:176)
    14. >
    15. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.libs.com.google.gson.Gson.fromJson(Gson.java:755)
    16. >
    17. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.libs.com.google.gson.Gson.fromJson(Gson.java:694)
    18. >
    19. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.updater.BukkitDLUpdaterService.fetchArtifact(BukkitDLUpdaterService.java:51)
    20. >
    21. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.updater.BukkitDLUpdaterService.getArtifact(BukkitDLUpdaterService.java:28)
    22. >
    23. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.updater.AutoUpdater$1.run(AutoUpdater.java:77)
    24. >
    25. 00:10:06 [SEVERE] Caused by: java.text.ParseException: Unparseable date: "2012-10-17T11:41:23"
    26. >
    27. 00:10:06 [SEVERE] at java.text.DateFormat.parse(Unknown Source)
    28. >
    29. 00:10:06 [SEVERE] at org.bukkit.craftbukkit.updater.BukkitDLUpdaterService$DateDeserializer.deserialize(BukkitDLUpdaterService.java:95)
    30. >
    31. 00:10:06 [SEVERE] ... 9 more
     
    #1
  2. Sn0wBlizz4rd
    Offline

    Sn0wBlizz4rd

    Registriert seit:
    26. September 2012
    Beiträge:
    424
    Minecraft:
    Sn0wBlizz4rd
    Bitte genauer, also:
    Du hast dein Bukkit geupdatet und bekommst immer diesen Error wenn du ihn starten willst?
    Merkwürdig, ich kriege den selben Error.
     
    #2
  3. Tzen_Yasuaki
    Offline

    Tzen_Yasuaki

    Registriert seit:
    27. September 2012
    Beiträge:
    22
    Lest ihr schon das was dort drinnensteht?
    Ich meine man kann das Problem selbst als Leihe sofort erkennen.
    Lest es mal selbst bevor ihr andere fragt, viele helfen hier gerne, aber sie die ganze arbeit machen weil man selbst zu faul ist....
     
    #3
  4. fs626
    Offline

    fs626

    Registriert seit:
    24. Juli 2012
    Beiträge:
    193
    Ort:
    Deutschland
    Das Problem ist ja klar. Aber wie kann ich es lösen?
     
    #4
  5. Let's Mine
    Offline

    Let's Mine Ehem. Teammitglied

    Registriert seit:
    1. Dezember 2011
    Beiträge:
    421
    Ort:
    Let's Mine
    Minecraft:
    LetsMine
    Auto Updater ausschalten. Ist vermute, ohne da näher nachzuforschen, das ein Entwickler von Bukkit direkt Mist gebaut hat, da kannst du wenig machen. Alternativ eine ältere/neuere Version draufgeben.
     
    #5
Status des Themas:
Es sind keine weiteren Antworten möglich.